
/* Click here to edit value */
"4vn-CC-Khd.ibShadowedIsNilPlaceholder" = "Hier klicken um Wert zu ändern";

/* Multiple Values */
"4vn-CC-Khd.ibShadowedMultipleValuesPlaceholder" = "Mehrere Werte";

/* Click here to edit value */
"4vn-CC-Khd.ibShadowedNoSelectionPlaceholder" = "Hier klicken um Wert zu ändern";

